@charset "utf-8";

#history dl {
	padding: calc(6 * 100vw / 750) 0;
	display: grid;
	grid-template-columns: calc(240 * 100vw / 750) auto;
}

#history dl+dl {
	border-top: #CCC dotted 1px;
}

/* カスタマーサポート　エリア設定 */
#cs-address {
	padding: calc(16 * 100vw / 750) calc(20 * 100vw / 750);
	border: 1px solid var(--color-sub-base);
	background: #FFE
}
#cs-address>dt {
	margin-bottom: calc(8 * 100vw / 750);
	padding-left: calc(8 * 100vw / 750);
	font-weight: bold;
	border-left: calc(4 * 100vw / 750) solid var(--color-sub-base);
}
#cs-address dd dl {
	margin-top: calc(8 * 100vw / 750);
	display: flex;
	gap: calc(12 * 100vw / 750);
}
#cs-address dd dt {
	width: calc(100 * 100vw / 750);
	padding: calc(1 * 100vw / 750) calc(8 * 100vw / 750);
	background: var(--color-sub-base);
	color: #FFF;
	font-weight: bold;
	text-align: center;
}


@media screen and (min-width: 920px) {
#history dl {
	padding: 5px 0;
	grid-template-columns: 120px auto;
}

/* カスタマーサポート　エリア設定 */
#cs-address {
	padding: 12px 16px;
}
#cs-address>dt {
	margin-bottom: 6px;
	padding-left: 6px;
	border-left: 4px solid var(--color-sub-base);
}
#cs-address dd dl {
	margin-top: 6px;
	gap: 8px;
}
#cs-address dd dt {
	width: 80px;
	padding: 1px 6px;
}
}
